/****************************************************************/
/* CCHS-Annual component 2013-2014 PUMF March 2016			 */
/*                                                              */
/* Use the following statements to read, label and format		 */
/* the ASCII format data file into SPSS format,			 */
/* 											 */
/* for ENGLISH labels and formats,						 */
/* 											 */
/* where pathnames correspond to the directory			 */
/* structure on the original PUMF file package			 */
/*											 */
/* 											 */
/****************************************************************/


file handle infile/name = 'D:\Data_Donnee\2013-2014\hs.txt'.
data list file = infile notable/.
include file = "D:\SAS_SPSS\2013-2014\Layout\hs_i.sps".
include file = "D:\SAS_SPSS\2013-2014\Layout\hsvale.sps".
include file = "D:\SAS_SPSS\2013-2014\Layout\hsvare.sps".
include file = "D:\SAS_SPSS\2013-2014\Layout\hsmiss.sps".

execute.



/******************************************************************/
/* ESCC-Composante annuelle 2013-2014 FMGD Mars 2016		   */  
/*                                                                */
/* Utilisez les noncs suivant pour lire, tiqueter et formatter */        
/* le fichier de donnes de format ASCII en format SPSS,	  	   */
/* 								  			   */
/* pour tiquettes et formats en FRANAIS,			  	   */
/* 								  			   */
/* o les noms de rpertoires correspondent  la structure	   */
/* des rpertoires du FMGD originel					   */
/* 								 			   */
/******************************************************************/

file handle infile/name = 'D:\Data_Donnee\2013-2014\hs.txt'.
data list file = infile notable/.
include file = "D:\SAS_SPSS\2013-2014\Layout\hs_i.sps".
include file = "D:\SAS_SPSS\2013-2014\Layout\hsvalf.sps".
include file = "D:\SAS_SPSS\2013-2014\Layout\hsvarf.sps".
include file = "D:\SAS_SPSS\2013-2014\Layout\hsmiss.sps".

execute.


